* {
    font-family: "Roboto", serif;
    font-weight: 300;
    font-style: normal;
    margin: 0;
    padding: 0;
}

html,
body {
    height: 100%;

}

#buttons {
    display: flex;
    justify-content: center;
    gap: 1rem;
}

#results {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    height: 150px;
}

#score,
#winner,
#result {
    display: flex;
    justify-content: center;
    align-items: center;
}



body {
    background-color: #181C14;
    display: flex;
    flex-direction: column;

}

main {
    flex: 1;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 2rem;
}

footer {
    height: 60px;
}

span,
p,
button {
    color: #ECDFCC;
    font-size: 24px;
}


button {
    height: 150px;
    width: 150px;
    background-color: #3C3D37;

}

button:hover {
    background-color: #697565;
}